Delete blocked identity
Delete a blocked identity. Requires a Write key.
DELETE
/identity-logs/blocked/{blockedId}Autorisierung
AutorisierungBearer-Token (API key) · headererforderlichOrganisations-API-Key.
Pfadparameter
blockedIdstringerforderlichAntworten
200Deleted
successbooleanerforderlich403Unauthorized, or identity logs not enabled for this organization
statusCodeintegererforderlichHTTP-Statuscode
messagestringerforderlichLesbare Fehlermeldung
timestampstring<date-time>erforderlichpathstringerforderlichRequest-Pfad
404Not found
statusCodeintegererforderlichHTTP-Statuscode
messagestringerforderlichLesbare Fehlermeldung
timestampstring<date-time>erforderlichpathstringerforderlichRequest-Pfad
Anfrage
curl -X DELETE "https://dashboard.scango.ch/api/v1/identity-logs/blocked/string" \
-H "Authorization: Bearer YOUR_TOKEN"const response = await fetch("https://dashboard.scango.ch/api/v1/identity-logs/blocked/string", {
method: "DELETE",
headers: {
"Autorisierung": "Bearer YOUR_TOKEN"
}
});Antwort
{
"success": true
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}{
"statusCode": 0,
"message": "string",
"timestamp": "2019-08-24T14:15:22Z",
"path": "string"
}